@charset "utf-8";	
/* CSS Document */

/*news top*/
h3#titleRecentNews,
h3#titleNewsCateJutaku,
h3#titleNewsCateYouhin,
h3#titleNewsCateMisc 	{ width:100%; padding-top:30px; margin:0;}

h3#titleRecentNews 	{ background-image:url(../images/title_news_recent.gif); }
h3#titleNewsCateJutaku 	{ background-image:url(../images/title_news_cate_jutaku.gif); }
h3#titleNewsCateYouhin 	{ background-image:url(../images/title_news_cate_youhin.gif); }
h3#titleNewsCateMisc 	{ background-image:url(../images/title_news_cate_misc.gif); }

h3#titlePickUp 		{width:100%; padding-top:15px; margin:0;	background-image:url(../images/title_news_pickup.gif);}

table#recentNewsTable 					{ width:100%; border-collapse:collapse; }
table#recentNewsTable td				{ font-size:12px; vertical-align:top; }
table#recentNewsTable td.date 			{ width:81px;padding:10px 0 4px 0; background:url(/common/images/bdr_dot_666.gif) repeat-x left top;}
table#recentNewsTable td.date p 		{ background:url(/common/images/ico_arw_org_11.gif) no-repeat left center; padding-left:15px; margin:0; font-size:10px; font-weight:bold; color:#FF9900;}
table#recentNewsTable td.title			{ padding:10px 0 4px 10px; background:url(/common/images/bdr_dot_666.gif) repeat-x left top;}
table#recentNewsTable td.title h4 		{ margin:0; font-size:14px; line-height:1.4em;}
table#recentNewsTable td.title h4 a 	{ color:#339900; }
table#recentNewsTable td.desc			{ padding:0 0 10px 0; }
table#recentNewsTable td.desc p			{ margin:0; line-height:1.3em;}
table#recentNewsTable tr.nobdr td.date, 
table#recentNewsTable tr.nobdr td.title { background:none; }


table.newsCateTable 			{ width:100%; border-collapse:collapse;}
table.newsCateTable td			{ padding:8px 4px; vertical-align:top; font-size:12px; background:url(/common/images/bdr_dot_666.gif) repeat-x left top;}
table.newsCateTable td.date		{ width:82px; }
table.newsCateTable td.date p	{ background:url(/common/images/ico_arw_org_11.gif) no-repeat left center; padding-left:15px; margin:0; font-size:10px; font-weight:bold; color:#FF9900;}
table.newsCateTable td.title 	{ }
table.newsCateTable td.title a 	{ color:#666666;}
table.newsCateTable tr.nobdr td { background:none; }

div.newsBody 	{ width:576px; padding:0 10px;  background:url(../images/bg_news_body.gif) repeat-y left top;}
div.newsBottom 	{ background:url(../images/bg_news_bottom.gif) no-repeat left bottom; padding-top:6px; width:100%; height:0; overflow:hidden;}

div#recentNews,
div#newsPickUp,
div#newsJutaku,
div#newsYouhin,
div#newsMisc 	{ margin:0px 0 20px 0;}

div#recentNews 	{}
div#newsPickUp 	{}
div#newsJutaku 	{}
div#newsYouhin 	{}
div#newsMisc 	{}


/*detail*/
h2#titleNewsCate0 	{ width:100%; padding-top:30px; margin:0; background-image:url(../images/title_news_jutaku.gif);}
h2#titleNewsCate1 	{ width:100%; padding-top:30px; margin:0; background-image:url(../images/title_news_youhin.gif);}
h2#titleNewsCate2 	{ width:100%; padding-top:30px; margin:0; background-image:url(../images/title_news_misc.gif);}

	div#newsDetail 					{}
		div#newsHeader 				{ border-bottom:#339900 solid 1px; padding:6px 0; margin:10px 0; width:100%; overflow:hidden; clear:both;}
		div#newsHeader h3 			{ float:left; width:480px; color:#339900; margin:0; font-size:15px;  }
		div#newsHeader p#newsDate 	{ float:right;width:116px; color:#666666; margin:0; font-size:12px; text-align:right;  }
			div#newsDocumentBlock 			{ width:100%; overflow:hidden; margin:0 0 20px 0;}
			div#newsDocumentBlock h4 		{ color:#339900; font-size:14px; line-height:1.4em; }
			div#newsDocumentBlock P 		{ color:#333333; margin-bottom:1.4em;}
			div#newsDocumentBlock p strong 	{ color:#339900;}
			
				div.imagesBlock { width:100%; overflow:hidden; clear:both;}
				div.imageLeft 	{ float:left; margin:0 10px 10px 0; 	border:#CCCCCC solid 1px; background:#EFEFEF; padding:9px;}
				div.imageRight 	{ float:right; margin:0 0px 10px 10px; 	border:#CCCCCC solid 1px; background:#EFEFEF; padding:9px;}
				div.imageRight02 	{ float:right; margin:0 0px 0px 0px; 	border:#CCCCCC solid 1px; background:#EFEFEF; padding:9px;}
				div.imageLeft p,
				div.imageRight p,
				div.imageRight02 p { font-size:10px; line-height:1.3em; color:#333333; margin:4px 0 0 0!important;}
				div.w273 { width:273px;}
				div.w240 { width:240px;}
				div.w200 { width:200px;}
				div.w180 { width:180px;}
				div.w160 { width:160px;}
				div.w150 { width:150px;}
				div.w140 { width:140px;}
				div.w120 { width:120px;}		
				div.clear { width:100%; height:0; overflow:hidden; padding:0; clear:both;}
			/*
			div#newsDocumentBlock img.left 	{ float:left; margin:0 20px 10px 0;}
			div#newsDocumentBlock img.right { float:right; margin:0 0px 10px 20px;}
			*/
			/*汎用的なtable*/
			
			h4.tableTitle { font-size:16px; margin:10px 0 6px 0;}
			
			table.newsdata { border-collapse:collapse; width:594px; clear:both; margin-bottom:10px;}
			table.newsdata th,
			table.newsdata td	{ text-align:left; padding:12px 8px; border:#999999 solid 1px;  font-size:12px; font-weight:normal;}
			table.newsdata th	{ background:#FFFFAA; min-width:80px; /*width:auto!important; width:80px;*/  }
			table.newsdata td	{ line-height:1.6em;}
				
	
		blockquote { background:#FFFFCC; padding:10px; margin:20px; border:#FFCC99 solid 1px; }
	
	
		div#backtoList 		{ text-align:left; width:100%; overflow:hidden; clear:both; margin:10px 0; padding:10px 0;}
		div#backtoList a 	{ background:url(/common/images/ico_arw_grn_left_11.gif) no-repeat left center; padding-left:14px; font-size:12px; }
	
	
	div.notice 		{ background:#FFFFCC; border:#FFCC99 solid 1px; padding:10px; }
	div.notice p a 	{ margin:4px 0; font-size:16px;}

	.contactShisetsuBar { background:url(/common/images/bg_tile_gray_bias.png); width:808px; overflow:hidden; padding:4px 6px; margin:8px 0 0px;}
	#mainBlock .contactShisetsuBar{width:584px;}
	.contactShisetsuBar p.left { width:420px; float:left; margin:0; padding:4px 0; }
	.contactShisetsuBar p.right { width:154px; float:right; margin:0; }


div#tokutell { background:url(/common/images/toku_tel_bg.gif); width:596px; height:46px; overflow:hidden; margin:4px 0 15px 0; clear:both;}
div#tokutell p.tex { margin:15px 0 0 181px; font-size:9px; color:#333333; float:left;}
div#tokutell p.tell { margin:8px 11px 0 0; font-size:17px; color:#FF0000; float:right;}

/* 緊急のお知らせ */
#topinfo {
background:none repeat scroll 0 0 #FFFFCC;
border:1px solid #CCCCCC;
font-size:12px;
line-height:130%;
margin:0 auto 10px;
padding:10px;
width:574px;
}
#topinfo p {
margin:0px;
padding:0px;
}
#topinfo p.name {
margin-top:5px;
text-align:right;
}